body {
  font-family:Arial, sans-serif;
  font-size:0.9em;
  line-height:1.2em;
  margin:1em 0;
  padding:0;
  background-color:#fff;
  color:#222;
  text-align:center;
}

.header, h1, h2, h3, h4, h5, h6 {
  font-family:Georgia,serif;
  font-weight:normal;
}
h1 { font-size:1.7em;margin:0; }
h2 { font-size:1.4em; }
h3 { font-size:1.2em; }

ul li { list-style-type:square; }

a {color:#00d;}
a:visited {color:#666;}
a:hover {color:#000;}

abbr, acronym { border-bottom:1px dotted #333; cursor: help; }

.envelope {
  margin:0 auto;
  width:54em;
  padding:2em 2em 1em 2em;
  border:0.5em solid #00a000;
  min-height:25em;
  text-align:left;
}

.banner { margin:0; text-align:right; line-height:2.5em; }

.banner h1,
.banner h2,
.banner p { padding:0; font-family:Georgia,serif; }
.banner h1 { margin:0 0 0.6em 0; font-size:2em; }
.banner h2 { margin:0 0 0.8em 0; font-size:1.6em; }
.banner p { line-height:2.2em; font-size:1.2em; margin:0; }
.banner a,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  text-decoration:none;
}

ul.menu {padding:0;margin:0;width: 10em;}
ul.menu li {list-style-type:none;margin:0;padding;0;}
ul.menu li a {
  display:block;
  padding:0.6em 0;
  margin:0 0 1em 0;
  background-color:#00a000;
  color:#fff;
  font-family:georgia,serif;
  font-size:1.2em;
  font-weight:bold;

  vertical-align:middle;
  text-align:center;
  text-decoration:none;
  text-transform:capitalize;
  letter-spacing: 0.15em;

  -moz-border-radius: 0.37em;
  -webkit-border-radius: 0.37em;
}
ul.menu li a.selected {
  background-color:#006000;
}
ul.menu li a:hover {
  background-color:#004000;
}

.left {float:left;}
.right{float:right;}

.lbar {
  float:left;
  margin-right:1em;
}

.content {
  clear:both;
  margin:2em 0 0 0;
  padding-top:1.75em;
  line-height:1.6em;
  border-top:1px solid #999;
}
.content p { margin:1.5em 0; }
.wide { width:auto; }
.date { font-size:0.8em; color:#aaa; }
div.content.post .date { margin-bottom:-1.875em; }

.content .rightImage {float:right;text-align:center;margin: 0 0 1em 1em;}
.content .borderedImage { border:1px solid #666; }

ul.posts { margin:0; padding:0; }
ul.posts li.post { padding:0; margin:0 0 1.5em 0; list-style-type:none; }

div.nextLinks {clear:both;margin:2em 0 1em 0; text-align:center;}
div.nextLinks div.middle h3 {margin:0 auto;display:inline;}
div.nextLinks div.middle img {vertical-align:top;}
div.nextLinks div.middle {display:inline;}

div.years {margin-top:10px;}

.codeBlock, pre { padding:1em;line-height:1.5em;border-style:solid;border-width:1px 0;border-color:#ddd;background-color:#efefef; word-wrap:break-word; }
.codeBlock {display:block;}

.footer {
  bottom:1em;
  left:0;
  right:0;
  text-align:center;
  font-size:0.8em;
  color:#aaa;
  line-height:15px;
  height:15px;
}
.footer a {color:#aaa;}
.footer img {vertical-align:middle;}

.gist { font-size: 0.8em; }